//variables
var fastLevels=[{value:10,
    isChecked:true},
    {value:8,
    isChecked:false},
    {value:5,
    isChecked:false},
    {value:2,
    isChecked:false},
    {value:1,
    isChecked:false}]

var SpanishObjects=[
    "aguja",
 "alambre",
 "arandela",
 "arete",
 "arroz",
 "abrigo",
 "aceite",
 "agua",
 "alfombra",
 "almohada",
 "ancla",
 "antena",
 "antifaz",
 "arcilla",
 "arco",
 "arena",
 "arete",
 "aspiradora",
 "banana",
 "bandera",
 "bellota",
 "bloque",
 "boa",
 "bolsillo",
 "bombilla",
 "boquilla",
 "botella",
 "broche",
 "bufanda",
 "cabello",
 "cacahuate",
 "caballete",
 "caucho",
 "cerillo",
 "cinta",
 "cinta del pelo",
 "clavo",
 "concha",
 "copia",
 "cuadrado",
 "cuchara",
 "cuerda",
 "curita",
 "cuero",
 "calabacita",
 "calabaza",
 "camisa",
 "campana",
 "canasto",
 "canica",
 "caña",
 "caramelo",
 "carpeta",
 "carta",
 "cartera",
 "cascanueces",
 "casco",
 "cebolla",
 "cepillo",
 "cepillo de dientes",
 "cera",
 "cerradura",
 "cinta de video",
 "cobija",
 "colador",
 "comba",
 "cometa",
 "corbata",
 "corona",
 "correa",
 "cubeta para hielo",
 "cuchillo",
 "cuerno",
 "chaleco",
 "chaleco salvavidas",
 "chaqueta",
 "Gargantilla",
 "globo",
 "goma de mascar",
 "guante",
 "guijarros",
 "galleta",
 "gancho",
 "goma de pegar",
 "gorra",
 "gorra de baño",
 "hierro",
 "hueso",
 "huevo",
 "jarra",
 "jeans",
 "Ladrillo",
 "lata",
 "lima",
 "linterna",
 "lonchera",
 "losa",
 "malvavisco",
 "moneda",
 "madera",
 "malla",
 "manguera",
 "manilla",
 "manopla",
 "manzana",
 "marco",
 "marioneta",
 "martillo",
 "mecate",
 "medias",
 "manopla de horno",
 "mostaza",
 "mouse",
 "naranja",
 "nuez",
 "paleta",
 "pañuelo",
 "pañuelo de papel",
 "papel",
 "papel de aluminio",
 "pasador",
 "peineta",
 "penique",
 "pin",
 "pluma",
 "pluma de ganso",
 "pulgada",
 "palo",
 "palta",
 "pañal",
 "paraguas",
 "patata",
 "pedal",
 "percha",
 "piedra",
 "piel",
 "pijamas",
 "pimienta",
 "pinzas",
 "pipa",
 "pizarra",
 "platillo",
 "plato",
 "pomelo",
 "pomo de puerta",
 "popote",
 "yogurt",
 "yo-yo",
 "vainilla",
 "vara de medir",
 "vela",
 "velo",
 "vestido",
 "vid",
 "vinagre",
 "visera",
 "velero",
 "ventilador",
 "vela",
 "ukelele",
 "taladro",
 "talco",
 "tambor",
 "tapa",
 "tarro",
 "taza",
 "taza de medir",
 "teclado",
 "temporizador",
 "tenacillas",
 "tenedor",
 "tetera",
 "tijeras",
 "toalla",
 "tostador",
 "trompeta",
 "telaraña",
 "terciopelo",
 "sacos rellenos con bolitas",
 "sal",
 "sandia",
 "servilleta",
 "sierra",
 "silbato",
 "sobre",
 "sombrero",
 "sonaja",
 "spaghetti",
 "sujetador de pelo",
 "sujetapapeles",
 "radio",
 "regalo",
 "reloj",
 "reloj despertador",
 "remoto",
 "resorte de juguete",
 "revista",
 "rompecabezas",
 "rotulador",
 "rueda"
]

function randomObjects(){
    var objects=[]
    while (objects.length<20){
        objects.push(SpanishObjects.splice(Math.floor(Math.random()*SpanishObjects.length),1)[0])
    }
    return objects
}


/*
.filter(function(elemento){ 
    var vocales=["á","é","í","ó","ú"]
for (let i = 0; i < vocales.length; i++) {
    if(elemento.indexOf(vocales[i])!=-1){
        return false
    }
    
}return true})*/

 










